﻿<words>
	<player letters="ihersrc">
		<word word="péd_atre" letter="i" />
		<word word="p_armacien" letter="h" />
		<word word="pilot_" letter="e" />
		<word word="ma_in" letter="r" />
		<word word="profes_eur" letter="s" />
		<word word="lib_aire" letter="r" />
		<word word="_uisinier" letter="c" />
		<word word="ga_agiste" letter="r" />
	</player>
	<player letters="amulrtv">
		<word word="enf_nt" letter="a" />
		<word word="médica_ent" letter="m" />
		<word word="_éroport" letter="a" />
		<word word="batea_" letter="u" />
		<word word="éco_e" letter="l" />
		<word word="librai_ie" letter="r" />
		<word word="res_aurant" letter="t" />
		<word word="_oiture" letter="v" />
	</player>
</menu>
